Public Class frmPreis
    Private Sub txt_KeyDown(sender As Object, e As KeyEventArgs) Handles txt.KeyDown
        If e.KeyCode = Keys.Return Then
            btnOK.PerformClick()
        End If
        If e.KeyCode = Keys.Escape Then
            FlatButton1.PerformClick()
        End If
    End Sub

    Private Sub frmPreisText_Shown(sender As Object, e As EventArgs) Handles Me.Shown
        txt.Focus()
    End Sub
End Class